Bug 245503 - Icons from "Network" window to Desktop
Icons from "Network" window to Desktop
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-24 11:31 EDT by jmw
Modified: 2015-03-03 17:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 21:42:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jmw 2007-06-24 11:31:02 EDT
Description of problem:
Copy icon from open Network window to Desktop.  Not certain this falls under

Version-Release number of selected component (if applicable):
all latest updates, installed through yum extender.

How reproducible:

Steps to Reproduce:
1. Top panel - Places - Network, see icons of other machines on the same local
2. Drag & drop, or copy & paste icon for machine "xxx" to desktop
Actual results:
Icon is not copied.  To see a folder view of a machine on the same local
network, I must follow step 1, and double-click on the icon in the open Network

Expected results:
Icon gets copied to Desktop.  To see a folder view of the other machine on the
same local network, double-click the icon that was added to the Desktop.

Additional info:
My present work-around is to copy similar icons from a Fedora Core 6
installation and paste those in the F7 Desktop folder.  Once the FC6 icon is
added to the F7 Desktop, I can double-click the icon to open a folder view of
machine "xxx" that is on the same local network.  Other F7 file 'copy & paste',
and all other file access seems to behave as expected, for all machines on this
Comment 1 jmw 2007-08-20 11:19:05 EDT
For what it's worth -- I find that I can also simply create an empty document on
the desktop, with the name "smb-workgroup-<machineName>".  Next, edit file
content to include this:

[Desktop Entry]

Save & close, and the icon works normally.  It seems that Nautilus can copy
ordinary files, entire directories, and nearly anything else to the desktop
other than an smb-workgroup file.  I don't know why that would be true, for F7.
Comment 2 Bug Zapper 2008-05-14 09:15:55 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2008-06-16 21:42:03 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.